h1,h2,h3,h4,h5,h6{
    font-family: 'Ubuntu',Tahoma,SansSerif;
    font-weight: normal;
}

header {
  padding: 154px 0 100px;
}

@media (min-width: 992px) {
  header {
    padding: 156px 0 100px;
  }
}

section {
  padding: 180px 0;
}
.card-body.img{
    height: 112px;
    background-position: center;
    background-size: cover;
}
.card-body.favorite.img{
    height: 180px;
    background-position: center;
    background-size: cover;
}
.card-body h6{
    color: black;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.card-body p{
    font-size: 14px;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.card-body p.small{
    color: #7f868c;
    font-size: 11px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}